Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:07:46 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation kamaljit                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kamaljit Bot:  Hi Kamaljit ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  123456 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9641314977 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9644315177 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  508902420            09:46 PM, 13th Apr                     kamaljit                    Hurry!           09:47 PM, 13th Apr                     kamaljit                             09:47 PM, 13th Apr                   Mohamed                   Hi Kamaljit, Thank you for contacting us. This's Mohamed . I will be happy to help you.           09:47 PM, 13th Apr                     kamaljit                             09:47 PM, 13th Apr                     kamaljit                    Can you explain why I have got only 19 dh as refund           09:48 PM, 13th Apr                     kamaljit                    I returned 2tshirts worth 38dh           09:48 PM, 13th Apr                     kamaljit                    I have got 10 dh as credit and 9dh as refund to my credit card           09:49 PM, 13th Apr                     kamaljit                    What about another 19dh           09:49 PM, 13th Apr                     kamaljit                    Hello           09:49 PM, 13th Apr                   Mohamed                   The amount will be returned in my credit account cause the payment was made by cash on delivery.           09:49 PM, 13th Apr                   Mohamed                   Could you please share your order number so that I can assist you further?           09:49 PM, 13th Apr                     kamaljit                    Check pics           09:49 PM, 13th Apr                     kamaljit                    It is saying only 19 dh           09:50 PM, 13th Apr                     kamaljit                    I paid 38           09:50 PM, 13th Apr                     kamaljit                    9644315177           09:50 PM, 13th Apr                     kamaljit                             09:50 PM, 13th Apr                     kamaljit                             09:50 PM, 13th Apr                     kamaljit                    I suppose to get 38dh as refund or credit           09:51 PM, 13th Apr                     kamaljit                    Hello           09:51 PM, 13th Apr                   Mohamed                   please note that the refund has been done from our end on 11/4/2021 by the transaction id 169999990121789225, and it will take 7-15 days to appear in your  account according to your bank procedures.           09:51 PM, 13th Apr                     kamaljit                    Hello           09:51 PM, 13th Apr                     kamaljit                    Don’t copy paste standard answers           09:52 PM, 13th Apr                     kamaljit                    Do you understand what I am saying           09:52 PM, 13th Apr                     kamaljit                    I am not talking about bank procedures           09:52 PM, 13th Apr                     kamaljit                    I am asking why I have got only 19 dh  instead of 38           09:53 PM, 13th Apr                     kamaljit                    Anybody there????           09:53 PM, 13th Apr                   Mohamed                   As we checked the return request you have returned only 1 item:  Bossini Printed T-shirt with Round Neck and Short Sleeves           09:54 PM, 13th Apr                     kamaljit                    No           09:54 PM, 13th Apr                     kamaljit                    I gave back 2 T-shirt’s           09:54 PM, 13th Apr                     kamaljit                    Check with courier guy           09:54 PM, 13th Apr                     kamaljit                             09:55 PM, 13th Apr                     kamaljit                    Can you see in this pic           09:55 PM, 13th Apr                     kamaljit                    I returned 2 T-shirt’s           09:56 PM, 13th Apr                     kamaljit                    Kindly settle my dues           09:56 PM, 13th Apr                   Mohamed                   As per the system the return request was created for 2 items , but the courier guy collected only 1 item from you.           09:57 PM, 13th Apr                     kamaljit                    Anybody there ???           09:57 PM, 13th Apr                     kamaljit                    No sir           09:57 PM, 13th Apr                     kamaljit                    Why would he take blindly 1item when he is instructed to collect 2           09:58 PM, 13th Apr                     kamaljit                    I have given back 2 T-shirt           09:58 PM, 13th Apr                     kamaljit                    And I need my money back           09:58 PM, 13th Apr                     kamaljit                    I am shopping  with landmark for more than 9 years           09:59 PM, 13th Apr                     kamaljit                    I don’t expect this           09:59 PM, 13th Apr                     kamaljit                    It’s a small amount but don’t try to put it on me           10:00 PM, 13th Apr                     kamaljit                    Because of size issue I have T-shirt’s back           10:00 PM, 13th Apr                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:01 PM, 13th Apr                   Mohamed                   we are apologising for that .           10:01 PM, 13th Apr                   Mohamed                   we will check with the courier team and the warehouse and inform you via email.           10:01 PM, 13th Apr                     kamaljit                             10:03 PM, 13th Apr                     kamaljit                    See this           10:03 PM, 13th Apr                     kamaljit                    This is first screen shot I took           10:03 PM, 13th Apr                     kamaljit                    Then after few days credential were changed on your website           10:03 PM, 13th Apr                     kamaljit                    Hope I will get a call or email ASAP           10:05 PM, 13th Apr                   Mohamed                   we will do the needful.           10:05 PM, 13th Apr                     kamaljit                             10:06 PM, 13th Apr                     kamaljit                    Sending all the screenshots I have taken from day one           10:06 PM, 13th Apr                   Mohamed                   Do you have any other questions I can help you with?           10:07 PM, 13th Apr                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:11 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2397580